<?php

get_header();

?>
<?php do_action('ftm_before_content_hook'); ?>
<div class="ftm_page_content_wrapper site_content_wrapper homepage">
  		<?php if ( have_posts() ) : while ( have_posts() ) : the_post();
		the_content();
		endwhile; else: ?>
		<?php endif; ?>
</div><!-- .content-area -->

<?php get_footer(); ?>
